//
//  Constants.m
//  MailDelivery
//
//  Created by Dante Palacios on 9/28/09.
//  Copyright 2009 Dante Palacios. All rights reserved.
//

#import "Constants.h"

NSString *kPartContentDispositionInline = @"inline";
NSString *kPartContentDispositionAttachment = @"attachment";
NSString *kPartContentTransferEncodingBase64 = @"base64";

NSString *const kPlainTextMessageFormat = @"text/plain";
NSString *const kHTMLMessageFormat = @"text/html";
NSString *const kMultipartAlternativeMessageFormat = @"multipart/alternative";

NSString *const kDeliveryAccountName = @"AccountName";
NSString *const kDeliveryAccountHostName = @"Hostname";
NSString *const kDeliveryAccountFullUserName = @"FullUserName";
NSString *const kDeliveryAccountEmailAddresses = @"EmailAddresses";
NSString *const kDeliveryAccountUserName = @"Username";
NSString *const kDeliveryAccountAuthentication = @"AuthenticationScheme";
NSString *const kDeliveryAccountPassword = @"Password";
NSString *const kDeliveryAccountPort = @"PortNumber";
NSString *const kDeliveryAccountUsesSSL = @"SSLEnabled";
NSString *const kDeliveryAccountSSLSecurityLevel = @"SSLSecurityLevel";
NSString *const kDeliveryAccountUsesDefaultPorts = @"UseDefaultPorts";
